libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - a -

- async_usb_buffer : ftdi_context
- async_usb_buffer_size : ftdi_context

### - b -

- baudrate : ftdi_context
- bitbang_enabled : ftdi_context
- bitbang_mode : ftdi_context

### - c -

- cbus_function : ftdi_eeprom
- change_usb_version : ftdi_eeprom
- chip_type : ftdi_eeprom
- context : Ftdi::Eeprom::Private

### - d -

- description : Ftdi::Context::Private
- dev : ftdi_device_list , Ftdi::Context::Private
- devlist : Ftdi::List::Private

### - e -

- eeprom : Ftdi::Eeprom::Private
- eeprom_size : ftdi_context
- error_str : ftdi_context

### - f -

- fd : usb_dev_handle
- ftdi : Ftdi::Context::Private

### - h -

- high_current : ftdi_eeprom

### - i -

- in_ep : ftdi_context
- in_is_isochronous : ftdi_eeprom
- index : ftdi_context
- interface : ftdi_context
- invert : ftdi_eeprom

### - l -

- list : Ftdi::List::Private

### - m -

- manufacturer : ftdi_eeprom
- max_packet_size : ftdi_context
- max_power : ftdi_eeprom
- module_detach_mode : ftdi_context

### - n -

- next : ftdi_device_list

### - o -

- open : Ftdi::Context::Private
- out_ep : ftdi_context
- out_is_isochronous : ftdi_eeprom

### - p -

- product : ftdi_eeprom
- product_id : ftdi_eeprom

### - r -

- readbuffer : ftdi_context
- readbuffer_chunksize : ftdi_context
- readbuffer_offset : ftdi_context
- readbuffer_remaining : ftdi_context
- remote_wakeup : ftdi_eeprom

### - s -

- self_powered : ftdi_eeprom
- serial : ftdi_eeprom , Ftdi::Context::Private
- size : ftdi_eeprom
- suspend_pull_downs : ftdi_eeprom

### - t -

- type : ftdi_context

### - u -

- usb_dev : ftdi_context
- usb_read_timeout : ftdi_context
- usb_version : ftdi_eeprom
- usb_write_timeout : ftdi_context
- use_serial : ftdi_eeprom

### - v -

- vendor : Ftdi::Context::Private
- vendor_id : ftdi_eeprom

### - w -

- writebuffer_chunksize : ftdi_context